<?php
// +---------------------------------------------------------------------------------------+
// | TenderSystem                                                                          |
// +---------------------------------------------------------------------------------------+
// | The contents of this file are subject to the TenderSystem Public License Version 1.1  |
// | ("License"); you may not use this file except in compliance with the License. You may |
// | obtain a copy of the License at http://www.tendersystem.com/tpl/                      |
// |                                                                                       |
// | Software distributed under the License is distributed on an "AS IS" basis, WITHOUT    |
// | WARRANTY OF ANY KIND, either express or implied. See the License for the specific     |
// | language governing rights and limitations under the License.                          |
// |                                                                                       |
// | All copies of the Covered Code must include the "Powered by TenderSystem" logo and    |
// | ValueCard copyright notice on every user interface screen and in every outgoing       |
// | email in the same form as they appear in the distribution.                            |
// |                                                                                       |
// | The Original Code is: TenderSystem                                                    |
// | The Initial Developer of the Original Code is ValueCard (Pty) Limited.                |
// | Portions created by ValueCard are Copyright (C) 2002 ValueCard (Pty) Limited.         |
// | All Rights Reserved.                                                                  |
// | Contributor(s): __________________.                                                   |
// +---------------------------------------------------------------------------------------+


/*CREATE TABLE ~organisation_branch (
  id integer NOT NULL,
  organisation integer default '0' NOT NULL,
  branch_comment varchar(255) default '' NOT NULL,
  status char(1) default '0' NOT NULL,
  created_date date, created_time time,
  created_by integer default '0' NOT NULL,
  deleted_date date, deleted_time time,
  deleted_by integer default '0',
  PRIMARY KEY  (id)
  
ALTER TABLE ~organisation_branch ADD name varchar(50) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD phone_prefix varchar(30) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD phone_work varchar(30) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD phone_fax varchar(30) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD email varchar(50) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD primary_address_street varchar(150) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD primary_address_city varchar(100) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD primary_address_state varchar(150) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD primary_address_postalcode varchar(20) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD primary_address_country varchar(100) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD alt_address_street varchar(150) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD alt_address_city varchar(100) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD alt_address_state varchar(100) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD alt_address_postalcode varchar(20) default '' NOT NULL;
ALTER TABLE ~organisation_branch ADD alt_address_country varchar(100) default '' NOT NULL;

);

**/
$table['organisation_branch']['organisation']				= array("integer",		FALSE,	TRUE,	FALSE,	"organisation");
$table['organisation_branch']['branch_comment']				= array("text");
$table['organisation_branch']['status']						= array("integer",		"0",	TRUE);
$table['organisation_branch']['name']						= array("varchar(255)",	FALSE,	TRUE);
$table['organisation_branch']['phone_prefix']				= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['phone_work']					= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['phone_fax']					= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['email']						= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['primary_address_street']		= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['primary_address_city']		= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['primary_address_state']		= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['primary_address_postalcode']	= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['primary_address_country']	= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['alt_address_street']			= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['alt_address_city']			= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['alt_address_state']			= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['alt_address_postalcode']		= array("varchar(255)",	"",		TRUE);
$table['organisation_branch']['alt_address_country']		= array("varchar(255)",	"",		TRUE);

?>
